Subject: Re: [sacm] I-D Action: draft-ietf-sacm-arch-02.txt

From: Adam Montville <[email-masked]>
Date: Mon, 5 Aug 2019 11:21:23 -0500

Hello SACM working group... 

As you know, we updated the architecture draft late in the week during 105 and would appreciate your review and commentary so we can keep the effort moving forward.

Are there folks willing to provide a review of the draft within the next two or three weeks? Our goal would be to update at least once more prior to our first virtual interim.

Kind regards,

Adam

> On Jul 26, 2019, at 09:26, [email-masked] wrote:
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Security Automation and Continuous Monitoring WG of the IETF.
> 
>        Title           : Security Automation and Continuous Monitoring (SACM) Architecture
>        Authors         : Adam W. Montville
>                          Bill Munyan
>    Filename        : draft-ietf-sacm-arch-02.txt
>    Pages           : 24
>    Date            : 2019-07-26
> 
> Abstract:
>   This memo defines a Security Automation and Continuous Monitoring
>   (SACM) architecture.  This work is built upon [RFC8600], and is
>   predicated upon information gleaned from SACM Use Cases and
>   Requirements ([RFC7632] and [RFC8248] respectively), and terminology
>   as found in [I-D.ietf-sacm-terminology].
> 
>   WORKING GROUP: The source for this draft is maintained in GitHub.
>   Suggested changes should be submitted as pull requests at
>   https://github.com/sacmwg/ietf-mandm-sacm-arch/.  Instructions are on
>   that page as well.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-sacm-arch/
> 
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-ietf-sacm-arch-02
> https://datatracker.ietf.org/doc/html/draft-ietf-sacm-arch-02
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-sacm-arch-02
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> sacm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sacm